@charset "utf-8";
/* CSS Document */

/* 重置参数*/
*{margin:0; padding:0; font-size:12px;}
ul,ol,img,em{list-style:none; border:none; }
strong,span,a{font-weight:normal; text-decoration:none;}
a{color:#333;}
a:hover{ text-decoration:underline;}

/*全局*/
#main{width:960px; margin:0 auto;}

/*头部*/
#head{}
.head_01{height:25px; width:960px; border:#69F solid 0px; line-height:25px; overflow:hidden;}
.head_01 a{ margin:5px;}
.head_01 em{ float:left; display:block; margin-top:2px;}
.head_01 span{color:#999;}
.head_01 strong{float:right; font-weight:bold; color:#999;}
.head_01 span a{ color:#06C; margin:0 3px;}
.head_01 strong a{ color:#999; margin:0 5px; text-decoration:underline;}
#head_01_01{display:block; width:88px; height:25px; float:right; background:url(/images/sina_logo[1].png) no-repeat 0 5px; padding-left:30px; color:#F90;}

.head_02{ padding-left:15px; width:945px; height:25px;background:url(/images/news_bg_2010%5B1%5D.gif) repeat-x 0px 0px; border:#CCC solid 1px;}
.head_02 ul li{float:left; height:25px; line-height:25px; border:#CC0 solid 0px;background:url(/images/news_bg_2010%5B1%5D.gif) no-repeat  right -50px; margin:0 3px;}
.head_02 ul li a{ margin:0 3px;}
.head_02 p {border:#CC3 solid 0px; float:right; height:25px; width:190px;}
.head_02 p em{ float:left;display:block;height:25px; width:46px;border:#875 solid 0px;}
.head_02 p span{ height:25px; line-height:25px;border:#CC0 solid 0px; display:block; float:left; padding-left:20px;background:url(/images/news_bg_2010%5B1%5D.gif) no-repeat -65px -50px; }
.head_02 p strong{ height:25px; line-height:25px;float:left;display:block;border:#CC0 solid 0px;background:url(/images/news_bg_2010%5B1%5D.gif) no-repeat -150px -50px; padding-left:22px;}
.head_02 p a{font-weight:bold;}

#ad01{margin:10px 0; width:950px; padding-left:5px;}

#nav{ height:1%; overflow:hidden;}
#nav a{color:#012f7a; margin-right:5px; line-height:20px; }
#nav strong{float:right; margin-right:10px;}
#nav strong input{ border:none; width:200px; height:20px; line-height:20px;}
#nav strong select{border:none;border-left:#b3b3b3 solid 1px;  height:21px; line-height:20px;background:url(/images/news_bg_2010%5B1%5D.gif) no-repeat;}
#nav strong button{width:47px; height:22px;border:#b3b3b3 solid 1px; background:url(/images/news_bg_2010%5B1%5D.gif) no-repeat; float:left; margin-left:5px;}
#nav strong p{border:#b3b3b3 solid 1px; float:left;height:20px; overflow:hidden; }


/*内容*/
#content{height:1%; overflow:hidden;}


/*左边*/
#content{ border:#696 solid 0px; height:1%; overflow:hidden;margin-top:10px; }
.xf_left{width:730px; float:left; border:#F90 solid 0px; height:1%; overflow:hidden;padding:5px;}
.xf_left h1{text-align:center; font-size:24px; color:#000; padding:10px;}
.xf_left_01{height:1%; overflow:hidden; border:#C63 solid 0px; margin-bottom:5px;}
.xf_left_01 li{ float:left; border:#39c solid 0px; overflow:hidden; height:1%;}
.xf_left_01_02{  width:385px;}
.xf_left_01_03{ text-align:center; width:340px;}
.xf_left_01 li p{ border-bottom:#CCC dashed 1px; height:25px; line-height:25px; overflow:hidden; color:#999;}
.xf_left_01 li p strong{ color:#000;}
.xf_left_01 li p span{ float:left; display:block; border:#F00 solid 0px;} 
.xf_left_01_width01{width:150px;}
.xf_left_01_width02{width:225px;}
.xf_left_02{height:1%; overflow:hidden; border:#C63 solid 0px; margin-bottom:5px;}
.xf_left_03 {height:1%; overflow:hidden;}
.xf_left_03 h2{background:url(/images/xf_bg.gif) repeat-x 0 2px; border:#309 solid 0px;height:25px;}
.xf_left_03 h2 strong{font-size:14px; font-weight:bold; padding-left:10px;color:#FFF; background:url(/images/xf_bg.gif) no-repeat  0 bottom; display:block; height:23px; line-height:23px;border:#309 solid 0px;}
.xf_left_01_03_01{padding:10px; font-size:14px;padding-left:20px;}
.xf_left_01_03_01 p{font-size:14px; line-height:180%; }
/*图片集*/
.xf_left_04{height:1%; overflow:hidden; text-align:center;}
h3 {font: bold 190%/100% Arial, Helvetica, sans-serif;}
h3 em {font: normal 80%/100% Arial, Helvetica, sans-serif;color: #999999;}
#largeImg { margin:0 auto;border: solid 1px #ccc;width: 710px;height: 400px;padding: 5px;}
#thumbs{text-align:left; padding:10px;}
#thumbs img {border: solid 1px #ccc;width: 100px;height: 100px;padding: 4px;}
#thumbs img:hover {border-color: #FF9900;}

/*评论样式*/
.pl{margin: 0 auto; height:1%; overflow:hidden;  border:#c2d9f2 solid 1px;width:700px;}
.pl dl{height:1%; overflow:hidden;}
.pl dt{background:url(/images/arrow%5B1%5D.gif) no-repeat 10px 10px; padding:0 25px; height:30px; line-height:30px;font-size:14px; font-weight:bold;border-bottom:#c2d9f2 solid 1px; }
.pl dt span{ float:right;}
.pl dt span b{ color:red;}
.pl dd{ margin:15px; padding-left:15px;border:#CCC solid 0px;}
.pl dd a{ color:#012f7a ;}
#nomember{border:none; width:20px; margin-left:100px;}
.pl input{width:140px; height:20px; margin-right:5px;border:#CCC solid 1px;}
.pl textarea{border:#CCC solid 1px; width:580px;}
.pl_01{width:55px; height:25px;background:url(/images/news_bg_2010%5B1%5D.gif) no-repeat; border:none; border:#CCC solid 1px; margin:0 5px;}
.pl_02{ float:right;width:65px; height:25px;background:url(/images/news_bg_2010%5B1%5D.gif) no-repeat; border:none; border:#CCC solid 1px; margin:0 5px;}


/*右边*/
.content_right{width:210px; height:1%; overflow:hidden; border:#C33 solid 0px; padding-left:5px;}
.content_right_01{border:#fbdbdc solid 1px; margin-bottom:10px;}
.content_right_01 dt{ background:#fdf8f8; color:#C30; font-weight:bold; padding-left:15px; height:20px; line-height:20px; border-bottom:#fbdbdc solid 1px;}
.content_right_01 dd{ padding:5px;}

.content_right_03{border:#fbdbdc solid 1px; margin-bottom:10px;}
.content_right_03 dt{ background:#fdf8f8; color:#C30; font-weight:bold; padding:0 15px; height:20px; line-height:20px; border-bottom:#fbdbdc solid 1px;}
.content_right_03 span{float:right;}
.content_right_03 dd{padding:3px 8px;border-bottom:#F90 dashed 1px;}
.content_right_03 dd p span{ color:#ff0000; }
.content_right_03 dd p a{ color:#000; }
.content_right_03 dd p{ line-height:20px; color:#999;}

/*24小时反馈*/
.fk{background:url(../images/fk_bg208.png) no-repeat; line-height:180%; height:365px; margin-bottom:5px;}
.fk dt{ color:red; padding:3px 5px; padding-left:55px; height:40px; font-weight:bold; font-size:16px; line-height:40px;}
.fk dd{ padding-left:12px; color:#36C;}
.fk dd h1{border:#F63 solid 0px; height:20px;}
.fk dd h1 span{ color:#F00; margin-left:10px;}
.fk dd input{ margin-left:15px; height:15px;}
.fk dd select{ margin-left:12px; height:17px; width:150px;}
.fk dd button{width:60px; margin-top:3px; height:25px; margin-left:70px; background:url(../images/submit2.gif) no-repeat; border:none; text-indent:-99999px;}
.fk dd #np{margin-left:7px;}



/*快速导航*/
#nav_links{ width:960px; height:1%; overflow:hidden; margin:10px 0;}
#nav_links h3{ font-size:14px; font-weight:bold; height:30px; line-height:30px;}
.nav_links_01{ width:954px;border:#c2d9f2 solid 1px; border-top:#5572a9 solid 2px; border-width:2px 1px 1px 1px; height:1%; overflow:hidden;}
.nav_links_01 dl{width:159px; float:left;}
.nav_links_01 dt{height:30px; line-height:30px; background:#eceefd url(/images/arrow%5B1%5D.gif) no-repeat 20px 10px; padding-left:15px; border:#69C solid 0px; padding-left:35px;}
.nav_links_01 dt a{ font-weight:bold; font-size:14px;}
.nav_links_01 dd { height:25px; line-height:25px;background:url(/images/news_bg_2010.gif) no-repeat 20px -560px; padding-left:35px;} 
.nav_links_01 dd a{ color:#012f7a;}


/*首页页脚*/
#footer{width:960px; background:#fff; }
#footer p{text-align:center; color:#333; margin:5px 0;}
#footer p a{ margin:0 5px;}